Bug 842678 - Update WSRP to 2.1.7-EPP522-GA
Update WSRP to 2.1.7-EPP522-GA
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.2.ER02
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.2.ER03
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks: 824907 829885
  Show dependency treegraph
 
Reported: 2012-07-24 09:03 EDT by hfnukal@redhat.com
Modified: 2015-01-05 08:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8794 by hfnukal at 2012-07-24 09:45:30 EDT (show)
8794 by hfnukal at 2012-07-24 09:45:30 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 842678 - Update WSRP to 2.1.7-EPP522-GA

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/pom.xml (+1 / -1)


Attachments (Terms of Use)

  None (edit)
Description hfnukal@redhat.com 2012-07-24 09:03:47 EDT
Update WSRP to 2.1.7-EPP522-GA
Comment 1 vramik 2012-08-27 11:44:48 EDT
Verified again at 5.2.2 CR01

Note You need to log in before you can comment on or make changes to this bug.